.content_wrapper {
 height:260px;
	width:100%;
	background: #f4f4f4 !important;
 -webkit-border-radius: 10px;
 -moz-border-radius: 10px;
 border-radius: 10px;
 -moz-box-shadow:    0px 0px 2px 1px #ccc;
	-webkit-box-shadow: 0px 0px 2px 1px #ccc;
 box-shadow: 0px 0px 2px 1px #ccc;
/*	opacity: 1 !important;*/

}


.tts-speak 
{
background-color: #c0c0c0;

}


.dict 
{
background-color: #c0c0c0;

}


.loader
{
margin:auto;
display: block;

}


.arrowhead_main
{
height:0;
width:0;
-webkit-border:13px solid #00;
-moz-border:13px solid #00;
border:13px solid #000;
border-color:transparent;
border-right-color:#f4f4f4
}


.arrowhead_n
{
height:0;
width:0;
-webkit-border:13px solid #00;
-moz-border:13px solid #00;
border:13px solid #000;
border-color:transparent;
border-right-color:#d3d3d3;
position:relative;
top:-25px;
z-index:-1
}


.arrowhead_n2
{
height:0;
width:0;
-webkit-border:13px solid #00;
-moz-border:13px solid #00;
border:13px solid #000;
border-color:transparent;
border-right-color:#d3d3d3;
position:relative;
top:-52px;
z-index:-1;
left:-1px
}


.main_wrapper_l
{
position:absolute;
left: calc(50vw - 17.5%);
top: calc(50vh - 130px);
width:35%;
height:360px;
min-width:500px;
background:0 0;
display:block;
padding-left:13px;
z-index: 9999;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;

}


.arrowhead_r
{
float:right;
position:relative;
top:140px;
left:26px;
height:26px;
width:26px;
transform:rotate(180deg);
-ms-transform:rotate(180deg);
-webkit-transform:rotate(180deg)
}


.main_wrapper_r
{
position:absolute;
width:50%;
min-height:300px;
background:0 0;
display:block;
padding-right:13px;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box
}


.arrowhead_t
{
height:0;
width:26px;
position:relative;
top:-13px;
left:50%;
transform:rotate(90deg);
-ms-transform:rotate(90deg);
-webkit-transform:rotate(90deg)
}


.arrowhead_tl
{
height:0;
width:26px;
position:relative;
top:-13px;
left:3%;
transform:rotate(90deg);
-ms-transform:rotate(90deg);
-webkit-transform:rotate(90deg)
}


.arrowhead_tr
{
height:0;
position:relative;
top:-13px;
left:95%;
width:26px;
transform:rotate(90deg);
-ms-transform:rotate(90deg);
-webkit-transform:rotate(90deg)
}


.main_wrapper_t
{
position:absolute;
width:50%;
min-height:300px;
background:0 0;
display:block;
padding-top:13px;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box
}


.arrowhead_b
{
height:0;
position:relative;
top:313px;
left:45%;
width:26px;
transform:rotate(-90deg);
-ms-transform:rotate(-90deg);
-webkit-transform:rotate(-90deg)
}


.arrowhead_bl
{
height:0;
width:26px;
position:relative;
top:313px;
left:-2%;
transform:rotate(-90deg);
-ms-transform:rotate(-90deg);
-webkit-transform:rotate(-90deg)
}


.arrowhead_br
{
height:0;
width:26px;
float:left;
position:relative;
top:313px;
left:90%;
transform:rotate(-90deg);
-ms-transform:rotate(-90deg);
-webkit-transform:rotate(-90deg)
}


.main_wrapper_b
{
position:absolute;
width:50%;
min-height:300px;
background:0 0;
display:block;
padding-bottom:13px;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box
}


.d_header
{
width:100%;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
padding-top:1em;
padding-left:38px;
display:table-cell
}


.h_text
{
text-align:center;
font-size:18px;
margin-top:0;
margin-bottom:0;
font-family:century_school!important;
color:#52565a
}


.content_text
{
color:#424548;
font-family:century_school!important;
font-size:14px
}


.divider_line
{
width:100%;
height:1px;
background:#acacac;
clear:both;
margin-top:3px;
margin-left:auto;
margin-right:auto;
border-bottom:1px solid #fff
}


.d_content
{
padding-left:8%;
padding-right:6%;
display:inline-block;
height:60%;
width:100%;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
overflow-y:auto
}


.d_footer
{
float:right;
position:relative;
padding-right:1.5%
}


.close
{
-webkit-background-clip:border-box;
-webkit-background-origin:padding-box;
-webkit-background-size:auto;
background:url(http://school.eb.com/resources/img/fancybox/fancybox.png) repeat scroll -40px 0 transparent;
position:absolute;
top:0;
right:0;
color:#363636;
cursor:pointer;
height:30px;
width:30px;
z-index:99;
}


.message
{
color:#363636;
display:block;
font-family:'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
font-size:12px;
line-height:21px;
text-align:left;
width:100%;
zoom:1
}


.type
{
color:#363636;
display:inline;
font-family:'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
font-size:12px;
font-style:italic;
height:auto;
line-height:21px;
padding-right:12px;
text-align:left;
width:auto;
zoom:1
}


.header h4
{
color:#363636;
display:inline;
font-family:'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
font-size:14px;
font-weight:700;
height:auto;
line-height:20px;
margin-bottom:0;
margin-left:0;
margin-right:0;
margin-top:0;
padding-right:14px;
text-align:left;
width:auto;
zoom:1
}


.pr
{
color:#363636;
display:inline;
font-family:'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
font-size:12px;
font-weight:400;
height:auto;
line-height:21px;
padding-right:12px;
text-align:left;
width:auto
}
